[ENMod1.4.aul]
file=.\ENMod1.4.aul
check=2014/02/14 06:25:34 39424
flag=9
name=ENGLISH(ENMod1.4)
information=English Resource ENMod1.4 for v0.99m By Maverick Tse
[EnMod_1_5XP.aul]
file=.\EnMod_1_5XP.aul
check=2014/09/18 10:47:28 46592
flag=1033
name=English(EN-Mod1.5 XP Lucida)
information=English resource(Lucida Sans) for ver0.99m By Maverick Tse
[EnMod1_5.aul]
file=.\EnMod1_5.aul
check=2014/09/18 10:47:26 46592
flag=1033
name=English(EN-Mod1.5 Gothic)
information=English(Gothic Font) resource for ver0.99m By Maverick Tse
[ds_input.aui]
file=.\ds_input.aui
check=2009/11/22 18:59:18 129024
flag=259
name=DirectShow File Reader
filefilter=MediaFile (*.m2p;*.wmv;*.mpg)\*.m2p;*.wmv;*.mpg;*.*\
information=DirectShow File Reader version 0.26a by ぽむ
[exedit.aui]
file=.\exedit.aui
check=2009/05/06 10:31:00 49152
flag=3
name=拡張編集 File Reader
filefilter=拡張編集 File (*.exedit)\*.exedit\
information=拡張編集 File Reader version 0.01 By ＫＥＮくん
[csriFileReader.aui]
file=.\csriFileReader.aui
check=2014/09/10 05:57:16 84992
flag=1
name=CSRI Subtitle Reader
filefilter=SubStationAlpha(*.ssa)\*.ssa\AdvancedSubStation(*.ass)\*.ass\SubRip(*.srt)\*.srt\UniversalSubtitleFormat(*.usf)\*.usf\SAMI(*.smi)\*.smi\
information=CSRI Subtitle Reader 1.0 for AviUtl by Maverick Tse
[AutoShrinkBitmapReader.aui]
file=.\AutoShrinkBitmapReader.aui
check=2014/11/19 06:00:04 9216
flag=1
name=AutoShrink Image Reader
filefilter=ImageFile\*.bmp;*.jpg;*.jpeg;*.jp2;*.png;*.hdr;*.psd;*.dng;*.cr2;*.srf;*.sr2;*.pct;*.pcx;*.sgi;*.tga;*.webp;*.tiff;*.tif;*.ico;*.exr;*.mng;*.pbm;*.xbm\
information=AutoShrink Image Reader by MT Bld(Nov 19 2014)
[lwinput.aui]
file=.\plugins\lwinput.aui
check=2014/12/03 09:36:20 12116992
flag=259
name=L-SMASH Works File Reader
filefilter=MPEG-4 File (*.mp4;*.m4v;*.m4a;*.mov;*.qt;*.3gp;*.3g2;*.f4v;*.ismv;*.isma)\*.mp4;*.m4v;*.m4a;*.mov;*.qt;*.3gp;*.3g2;*.f4v;*.ismv;*.isma\LW-Libav Index File (*.lwi)\*.lwi\Any File (*.*)\*.*\
information=L-SMASH Works File Reader r733
[aacfaw.aui]
file=.\plugins\aacfaw.aui
check=2012/06/18 19:19:56 82944
flag=2
name=AACをFAW化して読み込むプラグイン
filefilter=AAC Audio (*.aac)\*.aac\
information=AACをFAW化して読み込むプラグイン by ru
[aviutl.vfp]
file=.\aviutl.vfp
check=2013/07/20 02:47:30 479232
flag=3
name=AviUtl ProjectFile Reader 1.00
filefilter=AviUtl ProjectFile (*.aup)\*.aup\
information=AviUtl ProjectFile Reader 1.00
[cvid(iccvid.dll)]
file=iccvid.dll
check=2010/06/17 14:03:00 80384
flag=253
name=Cinepak Codec by Radius
quality=10000
keyframe=15
datarate=300
[i420(msh263.drv)]
file=msh263.drv
check=2008/04/13 21:42:46 294912
flag=0
name=Intel 4:2:0 Video V2.50
[iv31(ir32_32.dll)]
file=ir32_32.dll
check=2008/04/14 11:00:00 199168
flag=0
name=Intel Indeo(R) Video R3.2
[iv32(ir32_32.dll)]
file=ir32_32.dll
check=2008/04/14 11:00:00 199168
flag=245
name=Intel Indeo(R) Video R3.2
quality=6500
keyframe=4
datarate=300
[iv41(ir41_32.ax)]
file=ir41_32.ax
check=2008/04/14 11:00:00 848384
flag=253
name=Intel IndeoR Video 4.5
quality=8500
keyframe=15
datarate=300
[iyuv(iyuv_32.dll)]
file=iyuv_32.dll
check=2009/11/27 16:07:34 48128
flag=17
name=Intel IYUV codec
quality=0
keyframe=0
datarate=0
[mrle(msrle32.dll)]
file=msrle32.dll
check=2009/11/27 16:07:34 11264
flag=0
name=Microsoft RLE
[msvc(msvidc32.dll)]
file=msvidc32.dll
check=2009/11/27 16:07:35 28672
flag=377
name=Microsoft Video 1
quality=7500
keyframe=15
datarate=0
[uyvy(msyuv.dll)]
file=msyuv.dll
check=2009/11/27 17:11:44 17920
flag=0
name=Microsoft YUV
[yvu9(tsbyuv.dll)]
file=tsbyuv.dll
check=2009/11/27 16:07:35 8704
flag=0
name=Toshiba YUV Codec
[yvyu(msyuv.dll)]
file=msyuv.dll
check=2009/11/27 17:11:44 17920
flag=0
name=Microsoft YUV
[m263(msh263.drv)]
file=msh263.drv
check=2008/04/13 21:42:46 294912
flag=0
name=Microsoft H.263 Video Codec
[m261(msh261.drv)]
file=msh261.drv
check=2008/04/14 11:00:00 188416
flag=0
name=Microsoft H.261 Video Codec
[iv50(ir50_32.dll)]
file=ir50_32.dll
check=2008/04/14 11:00:00 755200
flag=253
name=IndeoR video 5.10
quality=8500
keyframe=15
datarate=300
[fps1(frapsvid.dll)]
file=frapsvid.dll
check=2011/07/31 06:51:08 65536
flag=0
name=Fraps Video Decompressor
[amm2(AMV2MT~1.DLL)]
file=C:\PROGRA~1\AMVVID~1\AMV2MT~1.DLL
check=2012/05/05 08:35:24 2859008
flag=27
name=AMV2 MT Codec Ver2.20i
quality=0
keyframe=0
datarate=0
[amv3(AMV3CO~1.DLL)]
file=C:\PROGRA~1\AMVVID~1\AMV3CO~1.DLL
check=2012/05/05 08:18:25 2207744
flag=27
name=AMV3 Codec (YV12) Ver3.00i
quality=0
keyframe=0
datarate=0
[hfyu(huffyuv.dll)]
file=huffyuv.dll
check=2004/05/18 19:16:42 39936
flag=27
name=Huffyuv v2.1.1 - CCESP Patch v0.2.5
quality=0
keyframe=0
datarate=0
[lags(lagarith.dll)]
file=lagarith.dll
check=2011/12/07 18:32:24 216064
flag=11
name=Lagarith Lossless Codec
quality=0
keyframe=0
datarate=0
[x264(x264vfw.dll)]
file=x264vfw.dll
check=2013/03/17 17:21:30 3649536
flag=31
name=x264vfw - H.264/MPEG-4 AVC codec
quality=0
keyframe=0
datarate=0
[xvid(xvidvfw.dll)]
file=xvidvfw.dll
check=2011/06/24 15:44:30 243200
flag=31
name=Xvid MPEG-4 Codec
quality=0
keyframe=0
datarate=0
[ffds(ff_vfw.dll)]
file=ff_vfw.dll
check=2013/12/20 18:00:00 112640
flag=31
name=ffdshow Video Codec
quality=0
keyframe=0
datarate=0
[Chapter Editing]
history0=
history1=
history2=
history3=
history4=
history5=
history6=
history7=
history8=
history9=
history10=
history11=
history12=
history13=
history14=
history15=
history16=
history17=
history18=
history19=
history20=
history21=
history22=
history23=
history24=
history25=
history26=
history27=
history28=
history29=
history30=
history31=
history32=
history33=
history34=
history35=
history36=
history37=
history38=
history39=
history40=
history41=
history42=
history43=
history44=
history45=
history46=
history47=
history48=
history49=
x=0
y=528
disp=0
w=550
h=435
[exedit.auo]
file=.\exedit.auo
check=2013/09/17 14:55:12 86016
flag=256
name=Adv.Editing AVI/BMP Export (RGBA)
filefilter=AviFile (*.avi)\*.avi\BmpFile (*.bmp)\*.bmp\AllFile (*.*)\*.*\
information=Adv.Editing AVI/BMP Export (RGBA) version 0.03 By Mr. Ken
[nullout.auo]
file=.\nullout.auo
check=2013/08/15 07:17:02 53248
flag=0
name=Null Output
filefilter=AVI (*.avi)\*.avi\WMV (*.wmv)\*.wmv\AllFile (*.*)\*.*\
information=NULL Output Plugin ver1.0 by Aji
Translated by Maverick Tse
[FAW2aac.auo]
file=.\plugins\FAW2aac.auo
check=2012/06/26 16:17:36 35328
flag=0
name=FAW2AAC
filefilter=ADTS AAC(*.aac)\*.aac\
information=FAWからAACを抽出する出力プラグイン
[ffmpegOut.auo]
file=.\plugins\ffmpegOut.auo
check=2014/11/29 03:01:14 559104
flag=256
name=ffmpeg / avconv Export 
filefilter=All Support Formats (*.*)\*\
information=ffmpeg / avconv Export 0.05XP-Vista by rigaya
[x264guiEx.auo]
filefilter=All Supported Formats (*.*)\*.mp4;*.mkv;*.264;*.mp4\mp4 file (*.mp4)\*.mp4\mkv file (*.mkv)\*.mkv\raw file (*.264)\*.264\
file=.\plugins\x264guiEx.auo
check=2014/12/01 09:54:54 738816
flag=256
name=Adv. x264 Export(GUI) Ex
information=Adv. x264 出力(GUI) Ex (x264guiEx) 2.24XP by rigaya
[x265guiEx.auo]
filefilter=All Supported Formats (*.*)\*.mp4;*.mkv;*.265;*.mp4\mp4 file (*.mp4)\*.mp4\mkv file (*.mkv)\*.mkv\raw file (*.265)\*.265\
file=.\plugins\x265guiEx.auo
check=2014/12/02 10:43:54 971776
flag=256
name=Adv. x265 Export(GUI) Ex
information=Adv. x265 Export(GUI) Ex (x265guiEx) 3.49XP by rigaya
[edit]
config=Default
file=1280x720_30fps_44100Hz.exedit
project=G:\For EP 19\AviUtl_ExtraPack1-9[XP]Release\SamplePrj\SamplePrj2014Jan-B.aup
audioext=
keyfrext=.txt
priority=0
history0=G:\For EP 19\AviUtl_ExtraPack1-9[XP]Release\SamplePrj\SamplePrj2014Jan-B.aup
[再生ウィンドウ]
repeat=0
nofilter=0
overlay=0
select=1
size=6
volume=256
x=0
y=24
disp=0
w=328
h=313
[ツールウィンドウ]
line=1
show=7
x=0
y=48
disp=0
[ヒストグラム]
mode=0
x=0
y=72
disp=0
[Advanced Editing]
new_w=640
new_h=480
new_fps=30
new_hz=44100
new_fmt=0
object_snap=1
auto_scroll=1
sync_play_cursor=0
auto_save=1
auto_save_num=10
auto_save_time=5
fast_preview=0
group_open=1
saturation=1
path_modify=1
divide_mode=1
divide_group=1
add_pt_mode=0
pair_move=1
small_layer=0
edit_time_type=1
config_time_type=0
config_move=1
object_range=1
camera_gui=1
out_of_area=0
out_of_scale=0
grid=0
grid2d=0
grid2d_w=0
grid2d_h=0
grid3d=0
grid3d_size=0
grid3d_num=0
grid_base=0
grid_time=0
grid_tempo=0
zoom=18
w=640
h=223
config_x=1176
config_y=359
x=536
y=553
disp=1
[Transparent logo]
logofile=.\Plugins\logodata.ldp
x=1176
y=359
disp=0
[ノイズ除去フィルタ]
x=0
y=96
disp=0
[ノイズ除去(時間軸)フィルタ]
x=0
y=120
disp=0
[シャープフィルタ]
x=0
y=144
disp=0
[ぼかしフィルタ]
x=0
y=168
disp=0
[クリッピング＆リサイズ]
x=0
y=192
disp=0
[縁塗りつぶし]
x=0
y=216
disp=0
[色調補正]
x=0
y=240
disp=0
[拡張色調補正]
x=0
y=264
disp=0
[音声の位置調整]
x=0
y=288
disp=0
[音量の調整]
x=0
y=312
disp=0
[音量の最大化]
x=0
y=336
disp=0
[奇数]
x=0
y=360
disp=0
[偶数]
x=0
y=384
disp=0
[自動24fps]
x=0
y=408
disp=0
[Automatic Field Shift]
x=0
y=432
disp=0
[Automatic Field Shift VF]
x=1176
y=359
disp=0
[Transparent]
x=0
y=504
disp=0
[Chroma noise removal]
x=1176
y=359
disp=0
[Imas Uncaption]
x=1176
y=359
disp=0
[Logo analysis]
x=1176
y=359
disp=0
[NL-Means-Light for GPU TypeC]
x=1176
y=359
disp=0
[NL-Means Light]
x=1176
y=359
disp=0
[NNEDI3 filter]
x=1176
y=359
disp=0
[Just a sound player (for MAD)]
x=0
y=720
disp=0
[Resize Filter]
x=1176
y=359
disp=0
[Ringing Canceller]
x=1176
y=359
disp=0
[Type-G Helper]
x=1176
y=359
disp=0
[Wavelet_NR Type-G]
x=1176
y=553
disp=0
[PMD_MT]
x=1176
y=359
disp=0
[Field Separation]
x=1176
y=359
disp=0
[window]
x=536
y=73
w=640
h=480
zoom=6
audio=1
preview=0
deleteframe=0
avikeyframe=1
recompressframe=0
overlay=0
alwaystop=0
time=1
nofilter=0
datarate=0
sizeauto=1
maximize=0
[system]
batchlist=
batchdelete=1
width=1920
height=1080
frame=320000
cache=8
moveA=5
moveB=30
moveC=899
moveD=8991
saveunitsize=4096
compprofile=1
plugincache=1
startframe=1
shiftselect=1
yuy2mode=0
movieplaymain=1
vfplugin=1
yuy2limit=0
editresume=0
fpsnoconvert=0
tempconfig=0
load30fps=0
loadfpsadjust=0
overwritecheck=0
dragdropdialog=0
openprojectaup=1
closedialog=0
projectonfig=0
windowsnap=1
dragdropactive=1
trackbarclick=1
defaultsavefile=%p
finishsound=.\AlertSound\Oniichan.wav
resizelist=1920x1080,1280x720,1024x768,640x480,640x360,352x240,320x240
fpslist=*,30000/1001,24000/1001,60000/1001,60,50,30,25,24,20,15,12,10,8,6,5,4,3,2,1
sse=1
sse2=1
resource=English(EN-Mod1.5 XP Lucida)
[codec]
cvid=7
i420=7
iv31=7
iv32=7
iv41=7
iyuv=7
mrle=7
msvc=7
uyvy=7
yvu9=7
yvyu=7
m263=7
m261=7
iv50=7
fps1=7
amm2=7
amv3=7
hfyu=7
lags=7
x264=7
xvid=7
ffds=7
[AVI/AVI2 File Reader]
priority=1
[Wave File Reader]
priority=8
[BMP File Reader]
priority=9
[JPEG/PNG File Reader]
priority=10
[AVI File Reader ( Video For Windows )]
priority=2
[DirectShow File Reader]
priority=6
[拡張編集 File Reader]
priority=7
[CSRI Subtitle Reader]
priority=5
[AutoShrink Image Reader]
priority=3
[L-SMASH Works File Reader]
priority=4
[AACをFAW化して読み込むプラグイン]
priority=11
[AviUtl ProjectFile Reader 1.00]
priority=0
[FFT Spectrum Analyzer]
Mode=0
FFTBlock=1024
ColorMONO=16777215
ColorLEFT=8454143
ColorRIGHT=16777088
x=1438
y=73
disp=1
[Playback window]
volume=256
x=0
y=24
disp=0
[Tool window]
line=1
show=7
x=278
y=73
disp=1
[Histogram]
mode=0
x=1176
y=73
disp=1
[Denoise]
x=1176
y=359
disp=0
[Denoise(temproal)]
x=1176
y=359
disp=0
[Sharpening]
x=1176
y=359
disp=0
[Blur]
x=1176
y=359
disp=0
[Clipping and Resize]
x=1176
y=359
disp=0
[Fill border]
x=1176
y=359
disp=0
[Color correction]
x=1176
y=348
disp=0
[Advanced color correction]
x=1176
y=359
disp=0
[Audio Delay]
x=0
y=288
disp=0
[Volume level]
x=0
y=312
disp=0
[Normalize volume]
x=0
y=336
disp=0
[Odd]
x=0
y=360
disp=0
[Even]
x=0
y=384
disp=0
[Auto 24fps]
x=0
y=408
disp=0
